/* CSS Document */
.header{
	width:950px;
	height:85px;
	margin:0 auto;
	}
.header_sub{
	width:950px;
	float:right;
	text-align:right;
	margin-top:5px;
	}
.header_c{
	width:950px;
	height:63px;
	float:left;
	}
.header_c .logo{
	width:267px;
	height:63px;
	float:left;
	}
.header_shearch{
	width:220px;
	text-align:right;
	float:right;
	margin-top:20px;
	}
/*****nav*********/
.nav{
	width:100%;
	height:33px;
	background-color:#4C6510;
	}
/*******main********/
.main{
	width:950px;
	min-height:450px;
	margin:10px auto; 
	}
.left{
	width:220px;
	float:left;
	}
.dir{
	width:156px;
	height:290px;
	margin:0 auto;
	}
.dir span{
	color:#445C0C;
	font-weight:bold;
	float:left;
	margin: 10px 0 0 5px;
	}
	.dir p{
	float:left;
	margin: 10px 10px 0 5px;
	}
	.left_ad{
	 width:190px;
	 margin:auto;	
		}
	.friend_link{
	 width:200px;
	 margin:0 auto;	
		}
	.friend_link p{
		font-size:12px;
		margin-top:3px;
			}
   .right{
	   width:730px;
	   float:left;
	   }
   .right_banner{
		width:645px;
		height: 195px;
		margin:0 auto;
	}
   .right_b{
	   width:730px;
	   float:left;
	   margin-top:10px;
	   }
   .right_l{
	   width:490px;
	   min-height:430px;
	   float:left;
	   margin-left:15px;
	   }
   .right_l_t{
	   width:450px;
	   height:30px;
	   border-bottom:#003300 solid 1px;
	   }
   .right_l_t span{
	   float:right;
	   height:30px;
	   line-height:30px;
	   
	   }
   .right_l_t h3{
	   color:#4C6510;
	   float:left;
	   height:30px;
	   line-height:30px;
	   font-size: 14px;
	   }
.right_l_t img{
		  padding-top:6px;
	   }
.right_list{
		   width:450px;
		   margin-top:10px;
		   }
.right_list ul li{
	height:25px;
	line-height:25px;
	list-style: none outside none;
	}
.right_r{
	width:220px;
	float:right;
	}
.right_r_t{
	  width:220px;
	  height:30px;
	  border-bottom:#003300 solid 1px;
	}
  .right_r_t h3{
	   color:#4C6510;
	   float:left;
	   height:30px;
	   line-height:30px;
	   font-size: 14px;
	   }
.right_r_b{
	width:220px;
	margin-top:8px;
	}
/*********footer***********/
.footer{
	width:100%;
	height:50px;
	background-color:#4C6510;
	float:left;
	margin-top:10px;
	}
.footer_c{
	width:950px;
	margin:0 auto;
	color:#fff;
	}
.footer_c_l{
	width:400px;
	float:left;
	margin-top:20px;
	}
.footer_c_r{
	width:500px;
	float:right;
	text-align:right;
	margin-top:20px;
	}
.footer_c_r a{
	color:#fff;
	}	
/*********view main*************/
.left_v{
	width:180px;
	float:left;
	min-height:450px;
	
	
	}
.left_v ul{
	margin-top:10px;
	}
.left_v ul li{
	width:170px;
	margin:8px 10px 0 33px;
	}
.subTitle{
	color: #4C6510;
	font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
	}
.subTitle a{
	color: #4C6510;
	}
.right_v{
	width:755px;
	float:left;
	min-height:400px;
	border-left:dashed 1px #CCC;
	}
.right_top{
	width:755px;
	text-align:center;
	
	}
.pagetitle{
	color:#000000;
	font-size: 14px;
    font-weight: bold;
    line-height: 24px;
	}
.pageprint{
	width:70px;
	height:20px;
	float:right;
	background:url(../images/Printer_svg.png) no-repeat;
	text-align:right;
	}
	.pageprint_download{
	width:200px;
	height:20px;
	float:left;
	background:url(../images/down.gif) no-repeat;
	text-align:right;
	}
.content{
	width:755px;
	float:left;
	margin-top:10px;
	margin-left:10px;
	font-size:12px;
	}
.content p{
	line-height: 1.55em;
    margin: 0;
    padding: 0 0 10px;
    text-align: left;
	}
/******NEWS********/
.right_nl{
	width:550px;
	float:left;
	min-height:400px;
	
	border-left:dashed 1px #CCC;
	}
.right_nl ul{
	margin-top:10px;
	margin-left:10px;
	}	
.right_nl ul li{
	 height: 25px;
    line-height: 25px;
    list-style: none outside none;
	
	}
.right_nl ul li img {
	margin-right:0px;
	}
.page{
	width:575px;
	text-align:center;
	margin-top:20px;
	}
.right_nr{
	width:170px;
	float:left;
	margin-top:10px;
	}
.right_nr .title{
	color:#4C6510;
	margin-bottom:5px;
	}
.right_nr p{
	line-height:20px;
	}
.form-input {
    border: 1px solid #CCCCCC;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 26px;
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    width: 160px;
}
.pro2 {
    background-image: url("../images/arrow03.gif");
    background-position: left center;
    background-repeat: no-repeat;
    color: #000000;
    font-size:12px;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    text-decoration: none;
    width: 180px;
}
.form-input2 {
    border: 1px solid #CCCCCC;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 26px;
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    width: 60px;
}
.send {
    background: url("../images/btn_submit.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border-style: none;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 32px;
    line-height: 28px;
    margin-top: 10px;
    text-align: center;
    width: 92px;
}
.dcontent{
	width:480px;
	float:left;
	margin-top:10px;
	margin-left:15px;
	
	}
.dcontent p {
	line-height:20px;
	}

.d_right_l{
	   width:490px;
	   min-height:430px;
	   float:left;
	   border-left:dashed 1px #CCC;
	   }
.left_sub{
	width:180px;
	float:left;
	margin-top:20px;
	}
.downloadList{
	width:500px;
	margin-bottom:10px;
		}
.downloadList span{
	float:right;
	width:62px;
	text-align:right;
	background:url(../images/down.gif)  no-repeat;
	}
.artile_time{
	width:200px;
	margin:10px auto 20px auto;
	}
.msg_l{
	margin-top:30px;
	}